Bug 440631 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Summary: there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: udev   
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 440605
TreeView+ depends on / blocked
 
Reported: 2008-04-04 11:08 UTC by Jan Hutař
Modified: 2009-01-20 20:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 20:47:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0076 normal SHIPPED_LIVE udev bug fix and enhancement update 2009-01-20 16:04:13 UTC

Description Jan Hutař 2008-04-04 11:08:31 UTC
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
udev-095-14.14.el5


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag

Comment 1 Phil Knirsch 2008-04-28 12:40:48 UTC
Very simple specfile change.

Proposing for RHEL-5.3 FasTrack and granting Devel ACK.

Read ya, Phil


Comment 9 errata-xmlrpc 2009-01-20 20:47:01 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0076.html


Note You need to log in before you can comment on or make changes to this bug.